Logic 8 Waves Question

Recording Techniques, People Skills, Gear, Recording Spaces, Computers, and DIY

Moderators: drumsound, tomb

Post Reply
Leviethan
gettin' sounds
Posts: 100
Joined: Sun Oct 14, 2007 6:28 pm
Location: Portland, OR

Logic 8 Waves Question

Post by Leviethan » Sat Nov 03, 2007 12:26 pm

I just upgraded to Logic 8 Pro. I haven't had time to figure out this problem yet, but I can't use my Waves plug-ins. I can open the plug-ins in Logic 6 just fine, but the first time I opened Logic 8 it said that they were incompatible. Is it because I'm using the older WAVES 4.0?? Or do I need to move them to a different folder? Any thoughts?
Leviethan

Leviethan
gettin' sounds
Posts: 100
Joined: Sun Oct 14, 2007 6:28 pm
Location: Portland, OR

Post by Leviethan » Sun Nov 04, 2007 5:44 pm

Indeed, version 4 is too old. Oh well.
Leviethan

Post Reply

Who is online

Users browsing this forum: Google [Bot] and 26 guests